<html>
	<style>
		body{
			background-image: url('../static/images/book.png');
			background-repeat: no-repeat;
			background-attachment: fixed;
			background-position: center center;
			background-size: 1650px 750px;
		}
		.formupl{
			text-align:center;
			margin: auto;
			width: 40%;
			border: double 5px;
			padding: 10px;
			border-color: white;
		}
		a.button2{
			display:inline-block;
			padding:0.35em 1.2em;
			border:0.1em solid #FFFFFF;
			margin:0 0.3em 0.3em 0;
			border-radius:0.12em;
			box-sizing: border-box;
			text-decoration:none;
			font-family:'Roboto',sans-serif;
			font-weight:300;
			color:#FFFFFF;
			text-align:center;
			transition: all 0.2s;
		}
		a.button2:hover{
			color:#000000;
			background-color:#FFFFFF;
		}
		@media all and (max-width:30em){
			a.button2{
				display:block;
				margin:0.4em auto;
			}
		}

</style>
	<h1 style="text-align:center;color:white;">Welcome to the PDF Extractor Application</h1>
   <body>
	<div class="formupl">
	   <p style="font-size:20px;" name = "DOC_ID">Document Id: {{doc_id}}</p>
	   <a class="button2" href=/documents/{{doc_id}}>Get Metada</a>
	   <a class="button2" href=/documents/{{doc_id}}.txt>Get Content</a>
	</div>
   </body>
</html>

